## gxneur 0.12.0

=== debian/changelog ===
gxneur (0.12.0-1) unstable; urgency=low

  * Imported Upstream version 0.12.0
  * debian/control: Update xneur's version.

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 04 Feb 2011 02:32:09 +0300

gxneur (0.11.1-1) unstable; urgency=low

  * Imported Upstream version 0.11.1
  * debian/control: depend on xneur 0.11.1
  * Build-debend on libgconf2-dev.
  * Remove patches/03_fix_ftbfs_with_binutils_gold.patch: fixed
    upstream.
  * Remove patches/05_correct_error_message.patch: applied upstream.
  * Bump standard's version. No changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 10 Jan 2011 18:09:11 +0300
