## gxneur 0.15.0

=== debian/changelog ===
gxneur (0.15.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove -Werror so it does not complain about deprecated declarations
    (Closes: #665670).

 -- Luk Claes <luk@debian.org>  Thu, 05 Jul 2012 20:04:58 +0000

gxneur (0.15.0-2) unstable; urgency=low

  [ Alexander GQ Gerasiov ]
  * debian/control: Build-depends libxneur-dev's version updated to 0.15.0.
    Thanks to Nobuhiro Iwamatsu. Closes: #649447.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 21 Nov 2011 15:08:18 +0400

gxneur (0.15.0-1) unstable; urgency=low

  * Imported Upstream version 0.15.0
  * Removed 03_fix_ftbfs_unused_vars.patch: fixed upstream.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 14 Nov 2011 23:47:47 +0400

gxneur (0.13.0-1) unstable; urgency=low

  * Imported Upstream version 0.13.0
  * debian/control: Updated to new version of xneur.
  * debian/control: Bump standard's version. No changes needed.
  * debian/control: fix spelling error in description.
  * Added 03_fix_ftbfs_unused_vars.patch: Fix FTBFS because of unused
    variables.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 14 Nov 2011 22:44:05 +0400
