=== debian/control ===
Source: gxneur
Section: x11
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, pkg-config, libgtk2.0-dev, libxneur-dev (>= 0.15.0), libtool, docbook-to-man, libglade2-dev, libgconf2-dev
Standards-Version: 3.9.2
Homepage: http://xneur.ru
Vcs-Git: git://git.gq.net.ru/gxneur.git
Vcs-Browser: http://git.gq.net.ru/?p=gxneur.git

Package: gxneur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xneur (>= 0.13.0)
Description: GTK+ frontend for xneur keyboard layout switcher
 gXNeur runs in system tray and shows XNeur's state. It also allows one to
 configure XNeur via GUI dialog.
 .
 XNeur is an in-place converter of text typed in with a wrong keyboard layout.
 See xneur package for more info.
