## gxneur 0.17.0

=== debian/changelog ===
gxneur (0.17.0-1) unstable; urgency=medium

  * Imported Upstream version 0.17.0
  * debian/control: Update to xneur 0.17.0.
  * Move from cdbs to dh.
  * debian/control: Bump Standard's version.
  * debian/control: Vcs-*: Points to collab-maint.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 25 Feb 2015 00:42:19 +0300
