## gxneur 0.19.0

=== debian/changelog ===
gxneur (0.19.0-1) unstable; urgency=medium

  * debian/watch: Update to new upstream file location.
  * Imported Upstream version 0.19.0
  * denian/control: Update to the new version of xneur.
  * debian/control: Bump standart's version, no changes needed.
  * Add 03-memory-management-1.patch, 04-memory-management-2.patch from
    upstream git and 05-fix-ftbfs-gcc6.patch. Fixes FTBFS with gcc 6
    (Closes: #811605).

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 28 Jul 2016 01:25:08 +0300
