=== debian/control ===
Source: gxneur
Section: x11
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libgtk2.0-dev, libxneur-dev (>= 0.19.0), libtool, docbook-to-man, libglade2-dev, libgconf2-dev
Standards-Version: 3.9.8
Homepage: http://xneur.ru
Vcs-Git: git://anonscm.debian.org/collab-maint/gxneur.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gxneur.git;a=summary

Package: gxneur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xneur (>= 0.19.0)
Description: GTK+ frontend for xneur keyboard layout switcher
 gXNeur runs in system tray and shows XNeur's state. It also allows one to
 configure XNeur via GUI dialog.
 .
 XNeur is an in-place converter of text typed in with a wrong keyboard layout.
 See xneur package for more info.
