## gxneur 0.20.0

=== debian/changelog ===
gxneur (0.20.0-2) unstable; urgency=medium

  * d/control: Move Vcs-* to salsa.
  * d/control: Bump Standards-Version: no changes needed.
  * Remove gconf dependence: add debian/patches/*-gconf.patch (Closes: #886066)
  * Add 03-glib-deprecated.patch: Fix FTBFS with glib 2.58 (Closes: #908571)
  * Remove legacy menu file.
  * d/control: Remove dh-autoreconf build dependence.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 12 Sep 2018 01:14:50 +0300

gxneur (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * denian/control: Update to the new version of xneur.
  * Remove patches (applied upstream).
  * debian/rules: Override dh_test, cause check target is broken upstream.
  * New build-dependence: intltool.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 04 Dec 2016 03:47:56 +0300
